{
  "_id": "HGlA4kVQ1BGihtCb",
  "_key": "!items!HGlA4kVQ1BGihtCb",
  "name": "Immortalité",
  "type": "supernatural",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-supernatural.svg",
  "sort": 400,
  "effects": [],
  "folder": null,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Le jiugwaai jouit d'une longévité extrême pouvant représenter jusqu'à dix mille ans. Il vieillit très lentement, au point qu'il peut ne pas changer d'âge apparent pendant plusieurs siècles.</p>",
    "notes": "",
    "heiType": "yang",
    "heiCost": 0,
    "trigger": "Permanent",
    "effects": "<p>Immunisé contre les maladies courantes et les venins ordinaires, mais peut se voir touché par certaines affections ou poisons magiques. Peut être blessé et tué par des actes violents. À moins de disposer d'une Capacité de régénération, ne guérit pas plus vite que la normale.</p>"
  }
}